# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = vector-blf
pkgbase = vector-blf
xdata = pkgtype=pkg
pkgver = 2.4.2-2.0
pkgdesc = A library to access Binary Log File (BLF) files from Vector Informatik
url = https://github.com/Technica-Engineering/vector_blf
builddate = 1775770420
packager = Erich Eckner <arch at eckner dot net>
size = 13607610
arch = pentium4
license = GPL-3.0-or-later
depend = glibc
depend = libgcc
depend = zlib
makedepend = cmake
makedepend = doxygen
